/* ------------------------- Body ------------------------- */
html,body			{background-color:#fbfbfb;font-size:12px;}

a 					{font-weight:normal;}
a:link 				{font-weight:normal;}
a:visited 			{font-weight:normal;}

/* ------------------------- Header ------------------------- */
#header				{position:relative;margin:auto;width:920px;}

/* ------------------------- Container ------------------------- */
#container_wrapper	{position:relative;margin:auto;width:965px;}
#container			{position:relative;}

/* ------------------------- Header ------------------------- */
#header				{height:93px;}
#header .inside		{overflow:visible;}
#header .logo		{position:absolute;left:535px;top:10px;width:385px;height:117px;}
#header .logo h1,
#header .logo h2,
#header .logo h3,
#header .logo h4,
#header .logo h5,
#header .logo h6	{display:none;}

/* ------------------------- .grid-1 ------------------------- */
.grid-1				{float:left;width:210px;padding-top:39px;position:relative;z-index:9998;}
.grid-1 .inside		{overflow:visible;}

/* ------------------------- .grid-1: navigation ------------------------- */
/*.grid-1 .navigation-main ul.level_1 						{margin:0;padding:0;list-style:none;text-align:right; font-size:11px;position:relative;z-index:9998;}
.grid-1 .navigation-main ul.level_1 li						{position:relative;margin:0;padding:0;display:block;width:210px;text-align:right;list-style:none;margin-bottom:10px;}
.grid-1 .navigation-main ul.level_1 li span					{text-align:right;color:#8e8e8e;font-weight:bold;text-transform:uppercase;cursor:pointer;padding:1px 10px;}
.grid-1 .navigation-main ul.level_1 li a					{font-weight:normal;color:#8e8e8e;}
.grid-1 .navigation-main ul.level_1 li:hover span,
.grid-1 .navigation-main ul.level_1 li span.active			{background-color:#000000;color:#FFF;}
.grid-1 .navigation-main ul.level_1 li.logement:hover span,
.grid-1 .navigation-main ul.level_1 li.logement a.trail span,
.grid-1 .navigation-main ul.level_1 li.logement span.active	{background-color:#8e9b3f;color:#FFF;}
.grid-1 .navigation-main ul.level_1 li.centre:hover span,
.grid-1 .navigation-main ul.level_1 li.centre a.trail span,
.grid-1 .navigation-main ul.level_1 li.centre span.active	{background-color:#66b4d5;color:#FFF;}
.grid-1 .navigation-main ul.level_1 li ul					{display:none;}
.grid-1 .navigation-main ul.level_1 li:hover ul				{display:block;padding:0;margin:0;}
.grid-1 .navigation-main ul.level_1 li ul.level_2			{position:absolute;left:210px;top:-1px;*top:0px;z-index:9999;}
.grid-1 .navigation-main ul.level_1 li ul.level_2 li		{text-align:left;border-left:solid 1px #FFF;width:210px;list-style:square;margin:0px;border-bottom: solid 1px #FFF;padding:0;}
.grid-1 .navigation-main ul.level_1 li ul.level_2 li span	{text-align:left;font-weight:normal;text-transform:none;}
.grid-1 .navigation-main ul.level_1 li ul.level_2 li.active span	{display:block;text-align:left;font-weight:normal;text-transform:none;width:190px;color:#FFF; background:url(../img/bullet.gif) no-repeat left;text-indent:5px;}
.grid-1 .navigation-main ul.level_1 li ul.level_2 li a		{display:block;text-align:left;font-weight:normal;text-transform:none;width:210px;padding:1px 0px;}
.grid-1 .navigation-main ul.level_1 li.centre ul li a,
.grid-1 .navigation-main ul.level_1 li.logement ul li a						{color:#FFF; background:url(../img/bullet.gif) no-repeat left;text-indent:5px;}
.grid-1 .navigation-main ul.level_1 li.logement ul.level_2 li a				{background-color:#bbc57d;}
.grid-1 .navigation-main ul.level_1 li.centre ul.level_2 li	a				{background-color:#a0cadc;}
.grid-1 .navigation-main ul.level_1 li.centre ul.level_2 li.active span,
.grid-1 .navigation-main ul.level_1 li.centre ul.level_2 li:hover a			{background-color:#66b4d5;}
.grid-1 .navigation-main ul.level_1 li.logement ul.level_2 li.active span,
.grid-1 .navigation-main ul.level_1 li.logement ul.level_2 li:hover a 		{background-color:#8e9b3f;}
.grid-1 .navigation-main ul.level_1 li.centre ul.level_2 li  span,
.grid-1 .navigation-main ul.level_1 li.logement ul.level_2 li  span			{background-color:transparent;}
*/
.grid-1 .navigation-main ul.level_1 						{margin:0;padding:0;list-style:none;text-align:right; font-size:12px;position:relative;z-index:9998;}
.grid-1 .navigation-main ul.level_1 li						{position:relative;margin:0;padding:0;text-align:right;list-style:none;margin-bottom:10px;}
.grid-1 .navigation-main ul.level_1 li span					{display:block;text-align:right;color:#8e8e8e;font-weight:bold;text-transform:uppercase;cursor:pointer;padding:1px 10px;text-indent:0;}
.grid-1 .navigation-main ul.level_1 li a					{font-weight:normal;color:#8e8e8e;}
.grid-1 .navigation-main ul.level_1 li:hover, 
.grid-1 .navigation-main ul.level_1 li span.active			{background-color:#7d7d7d;color:#fff;}
.grid-1 .navigation-main ul.level_1 li:hover a span			{color:#fff;}
.grid-1 .navigation-main ul.level_1 li.logement a.trail span,
.grid-1 .navigation-main ul.level_1 li.logement span.active,
.grid-1 .navigation-main ul.level_1 li.logement:hover		{background-color:#8e9b3f;color:#fff;}
.grid-1 .navigation-main ul.level_1 li.logement:hover a span{color:#fff;}
.grid-1 .navigation-main ul.level_1 li.centre a.trail span,
.grid-1 .navigation-main ul.level_1 li.centre span.active,
.grid-1 .navigation-main ul.level_1 li.centre:hover			{background-color:#66b4d5;color:#fff;}
.grid-1 .navigation-main ul.level_1 li.centre:hover a span	{color:#fff;}

.grid-1 .navigation-main ul.level_1 li ul					{display:none;}
.grid-1 .navigation-main ul.level_1 li.logement ul			{background-color:#bbc57d;}
.grid-1 .navigation-main ul.level_1 li.centre ul			{background-color:#a0cadc;}
.grid-1 .navigation-main ul.level_1 li.trail ul,
.grid-1 .navigation-main ul.level_1 li.active ul			{display:block;padding:0;margin:0px;padding:10px 0;}
.grid-1 .navigation-main ul.level_1 li ul.level_2 span		{font-weight:bold;display:inline;text-align:right;margin:0;padding:0px 10px;text-indent:0;text-transform:none;}

.grid-1 .navigation-main ul.level_1 li.logement ul.level_2 li.active span,
.grid-1 .navigation-main ul.level_1 li.logement:hover ul.level_2 li					{background-color:#bbc57d;}
.grid-1 .navigation-main ul.level_1 li.centre ul.level_2 li.active span, 
.grid-1 .navigation-main ul.level_1 li.centre:hover ul.level_2 li					{background-color:#a0cadc;}

.grid-1 .navigation-main ul.level_1 li.centre:hover ul.level_2 li a span,
.grid-1 .navigation-main ul.level_1 li.logement:hover ul.level_2 li a span {color:#8e8e8e;}
.grid-1 .navigation-main ul.level_1 li ul.level_2 li a:hover span, 
.grid-1 .navigation-main ul.level_1 li.centre:hover ul.level_2 li a:hover span,
.grid-1 .navigation-main ul.level_1 li.logement:hover ul.level_2 li a:hover span {color:#fff;}

/* ------------------------- .grid-1: navigation-login ------------------------- */
.grid-1 .navigation-login									{margin:0px;padding:20px 0 0 0;}
.grid-1 .navigation-login ul.level_1						{background: url(../img/grid-1-3.png);padding:0;margin:0;width:210px;}
.grid-1 .navigation-login ul.level_1 li						{list-style:none;padding:0;margin:0;padding:10px;}
.grid-1 .navigation-login ul.level_1 li.espace-membre span		{display:block;font-size:14px;font-weight:bolder;color:#7d7d7d;text-transform:uppercase;text-align:right;cursor:text;}
.grid-1 .navigation-login ul.level_1 li.espace-acceder			{background-color:#7d7d7d;padding:5px 10px;}
.grid-1 .navigation-login ul.level_1 li.espace-acceder span		{display:block;font-size:11px;font-weight:bolder;color:#fff;text-transform:none;text-align:right;}

/* ------------------------- grid-2a ------------------------- */
.grid-2a			{float:left;background:url(../img/grid-2a.png) no-repeat;width:569px;}

/* ------------------------- grid-2a: ce-nav-lang ------------------------- */
.grid-2a .ce-nav-lang					{height:37px;position:relative;}
.grid-2a .ce-nav-lang ul				{position:absolute;top:5px;left:17px;margin:0;padding:0;}
.grid-2a .ce-nav-lang ul li 			{float:left;height:11px;width:16px;margin-right:10px;cursor:pointer;}
.grid-2a .ce-nav-lang .lang-code-de 	{background:url(../img/lang-de.png) top;}
.grid-2a .ce-nav-lang .lang-code-fr		{background:url(../img/lang-fr.png) top;}
.grid-2a .ce-nav-lang .lang-name		{display:none;}
.grid-2a .ce-nav-lang a					{display:block;height:11px;width:16px;}
.grid-2a .ce-nav-lang .active			{background-position:bottom;}

/* ------------------------- grid-2a: ce-image ------------------------- */
.grid-2a .article						{background:url(../img/grid-2a-image.png) no-repeat left;width:525px;height:191px;overflow:hidden;display:block;margin-left:20px;margin-bottom:15px;}
.grid-2a .article .ce-image    			{position:relative;display:block;width:514px;height:180px;overflow:hidden;margin:3px;}
/*.grid-2a .article .ce-image img		{position:relative;top:-50%}*/

/* ------------------------- grid-2b: content box ------------------------- */
.grid-2b			{float:left;background:url(../img/grid-2b.png) repeat-y;width:534px;min-height:280px;padding:0 20px 20px;position:relative;z-index:999;}
.grid-2b .inside	{width:525px;max-width:525px;}
.grid-2b h1			{background:url(../img/h1.png);display:block;padding:0;margin:5px 0 18px;height:16px;position:relative;}
.grid-2b h1	 span	{background-color:#FFF;text-transform:uppercase;padding:0 5px 0 0;margin:0;font-size:20px;font-weight:bold;position:absolute;top:-4px;left:0;color:#929292;}

/* ------------------------- grid-2b: contact page ------------------------- */


/* ------------------------- grid-2b + grid-3: headings and links ------------------------- */
h2,h3,h4,h5,h6 {color:#929292;padding-top:10px;}
.logement h1 span,
.logement h2,
.logement h2 span,
.logement h3,
.logement h3 span,
.logement h4,
.logement h4 span,
.logement h5,
.logement h5 span,
.logement h6,
.logement h6 span 	{color:#8e9b3f;}
.logement h2,
.logement h2 span 	{color:#B4BF6B;}
.centre h1 span,
.centre h2,
.centre h2 span,
.centre h3,
.centre h3 span,
.centre h4,
.centre h4 span,
.centre h5,
.centre h5 span,
.centre h6,
.centre h6 span		{color:#66b4d5;}
.centre h2,
.centre h2 span 	{color:#8BC7DF;}

.grid-2b a,
.grid-3 a {color:#929292;}
.grid-2b a:hover,
.grid-3 a:hover{background-color:#929292;color:#FFF;}

.logement .grid-2b a, 
.logement .grid-3 a {color:#8e9b3f;}
.logement .grid-2b a:hover, 
.logement .grid-3 a:hover {background-color:#8e9b3f;color:#fff;}

.centre .grid-2b a,
.centre .grid-3 a {color:#66b4d5;}
.centre .grid-2b a:hover,
.centre .grid-3 a:hover{background-color:#66b4d5;color:#fff;}

.blau{color:#66b4d5;}
.gruen{color:#8e9b3f;}
.grau{color:#929292;}
.blaue-hintergrund-farbe{background-color:#66b4d5;color:#fff;padding-left:4px;padding-right:4px;}
.gruene-hintergrund-farbe{background-color:#8e9b3f;color:#fff;padding-left:4px;padding-right:4px;}
.graue-hintergrund-farbe{background-color:#E8E8E8;color:#5F5F5F;padding-left:4px;padding-right:4px;}

/* ---------------------------- grid-2b: ce-felogin  -----------------------------*/
.grid-2b	.ce-felogin							{margin-top:20px;background-color:#f2f2f2;padding:20px;*padding:5px 20px;}
.grid-2b	.ce-felogin h3						{color:#929292;font-size:11px;padding:0 0 5px;}
.grid-2b	.ce-felogin div						{padding-bottom:10px;color:#929292;text-align:justify;}
.grid-2b	.ce-felogin form fieldset 			{margin:0;padding:0;border:none;}
.grid-2b	.ce-felogin form fieldset legend	{display:none;}
.grid-2b	.ce-felogin form div				{display:block;clear:left;padding-top:3px;}
.grid-2b	.ce-felogin form div label			{display:block;width:100px;float:left;line-height:20px;font-size:11px;}
.grid-2b	.ce-felogin form div input			{background-color:#fff;border:solid 1px #828282;color:#828282;float:left;outline:none;height:18px;font-size:11px;width:380px;line-height:18px;}
.grid-2b	.ce-felogin form div input[type=submit]	{width:auto;background-color:#7d7d7d;border:solid 1px #828282;color:#fff;margin-left:100px;padding:2px;height:22px;width:166px;*width:168px;line-height:17px;*line-height:15px;}
.grid-2b	.ce-felogin form div.felogin-hidden	{display:none;}

/* ---------------------------- grid-2b: ce-download  -----------------------------*/
.grid-2b	.ce-download						{margin-top:20px;}
.grid-2b	.ce-download .file					{background:url(../img/ce-download.gif) no-repeat 0 7px;height:20px;padding:0;margin:0;padding-left:10px;}
.grid-2b	.ce-download .file	a				{color:#929292;font-weight:normal;height:20px;line-height:20px;}
.grid-2b	.ce-download .file	a	span.file-title		{padding:0;margin:0;padding-left:1px;}
.grid-2b	.ce-download .file	a	span.file-size		{padding:0;margin:0;}
.grid-2b	.ce-download .file	a:hover			{background-color:#929292;color:#FFF;}
.grid-2b	.ce-download p.description			{display:block;font-size:10px;font-style:italic;padding-top:20px;}

.grid-2b	.print	{position:absolute;left:510px;top:-5px;text-align:right; background-color:#FFF;height:30px;width:15px;display:block;}
.grid-2b	.print	a {margin:10px 0px 0px;background:url(../img/print.png) no-repeat #FFF; width:9px;height:20px;display:block;float:right;}
.grid-2b	.print	a:hover	{background-color:#FFF;}

/* ------------------------- grid-3 ------------------------- */
.grid-3				{float:right;width:180px;background:url(../img/grid-1-3.png);margin-top:50px;}
.centre .grid-3		{background:none; background-color:#66b4d5;color:#FFF;}
.logement .grid-3	{background:none; background-color:#8e9b3f;color:#FFF;}
.grid-3 .inside		{padding:0px;}
.grid-3 .article	{padding:15px;}
.grid-3 h1,
.grid-3 h2,
.grid-3 h3,
.grid-3 h4,
.grid-3 h5,
.grid-3 h6			{display:block;text-transform:uppercase;color:#929292;font-size:16px;padding:0 0 10px;}
.centre .grid-3 h1,
.centre .grid-3 h1 span,
.centre .grid-3 h2,
.centre .grid-3 h2 span,
.centre .grid-3 h3,
.centre .grid-3 h3 span,
.centre .grid-3 h4,
.centre .grid-3 h4 span,
.centre .grid-3 h5,
.centre .grid-3 h5 span,
.centre .grid-3 h6,
.centre .grid-3 h6 span,
.logement .grid-3 h1,
.logement .grid-3 h1 span,
.logement .grid-3 h2,
.logement .grid-3 h2 span,
.logement .grid-3 h3,
.logement .grid-3 h3 span,
.logement .grid-3 h4,
.logement .grid-3 h4 span,
.logement .grid-3 h5,
.logement .grid-3 h5 span,
.logement .grid-3 h6,
.logement .grid-3 h6 span {color:#fff;}
.grid-3 a {color:#000;}
.grid-3 a:hover{color:#4d4d4d;background-color:transparent;}
.logement .grid-3 a,
.centre .grid-3 a {color:#fff;}
.logement .grid-3 a:hover,
.centre .grid-3 a:hover{color:#000;}

/* ------------------------- grid-3b ------------------------- */
/*
.grid-3b	{float:right;width:180px;background:url(../img/grid-1-3.png);margin-top:10px;}
.grid-3b .print	a {margin:10px 15px;background:url(../img/print.png); width:41px;height:15px;display:block;}*/

/* ------------------------- overwrite : content element: ce-contact-form  ---------------- */
.ce-contact-form .widget-container					{padding:12px 0 0 0; }
.ce-contact-form h3,
.ce-contact-form h3 label,
.ce-contact-form input, 
.ce-contact-form textarea, 
.ce-contact-form select,
.ce-contact-form div,
.ce-contact-form p									{font-family:arial,verdana,sans-serif;font-size:12px;color:#000;}
.ce-contact-form input, 
.ce-contact-form textarea, 
.ce-contact-form select								{padding:2px;width:62%;border:solid 1px #929292;}
.ce-contact-form input 								{height:22px;line-height:22px;}
.ce-contact-form h3									{padding-top:0;height:26px;line-height:26px;}
.ce-contact-form h3 label							{height:26px;line-height:26px;}
.ce-contact-form div.validation-error input,
.ce-contact-form div.validation-error select,
.ce-contact-form div.validation-error textarea		{border:solid 1px #aa3232;}
.ce-contact-form input[type=submit]					{width:63%;height:26px;line-height:26px;background-color:#929292;color:#fff;border:solid 1px #929292;}
.ce-contact-form .ctrl-captchafield					{width:38%;}


/* ------------------------- footer ------------------------- */
#footer					{clear:both;width:965px;height:50px;position:relative;margin:auto;}
#footer	 .inside		{overflow:visible;}
.qbcopyright			{background:url(../img/footer.png) no-repeat;position:absolute;left:210px;height:25px;padding-top:15px;width:569px;text-align:center;color:#cdcdcd;font-weight:normal;}
.qbcopyright a			{font-size:11px;color:#cdcdcd;text-decoration:none;font-weight:normal;}
.qbcopyright a:hover	{background-color:#cdcdcd;color:#FFF;}
